## toilet 0.3

=== debian/changelog ===
toilet (0.3-5) unstable; urgency=medium

  * doc: fix manpage variables (Closes: #1069053)
  * add -c/--center option to center output text (Closes: #499456)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Mon, 01 Sep 2025 21:52:18 +0300

toilet (0.3-4) unstable; urgency=medium

  * d/salsa-ci.yml: add CI
  * d/upstream/metadata: add
    fix: lintian: upstream-metadata-missing-bug-tracking
  * d/control: actualization
    - add myself to Maintainer field (Closes: #1011572)
    - update Standards-Version to 4.7.2
    - improve descriptions and others fields
  * d/tests/smoketest: improvements
  * d/patches/*: add missing DEP-3 headers and improve descriptions
  * d/gbp.conf: add some useful fields
  * d/tests/control, d/toilet.prerm: minor cosmetic cleanups
  * d/rules: enable hardening and linker flags
  * d/source/lintian-overrides: debian-watch-file-is-missing
  * d/copyright: update to DEP-5 format

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Sun, 25 May 2025 23:42:46 +0300

toilet (0.3-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 13 Nov 2024 22:45:13 +0100

toilet (0.3-2) unstable; urgency=medium

  * Orphan package, per #1011572
  * d/control: set Homepage (Closes: #1018836)
  * Switch Build-Depends from pkg-config to pkgconf

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 10 Nov 2024 00:22:26 +0100

toilet (0.3-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compat level to 13 (Closes: #965845)
    - Use minimal dh debian/rules.
    - Enables autoreconf by default (Closes: #876126)
    - Drop autotools-dev Build-Depends, no longer explicitly needed.
  * Patch: AM_INIT_AUTOMAKE([foreign]), required to autoreconf.
  * Declare Rules-Requires-Root: no.
  * Remove legacy Alioth Vcs fields.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Remove ancient figlet conflicts, no longer needed.
  * Add a smoketest autopkgtest.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Dec 2021 10:30:38 -0400

toilet (0.3-1.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 15:35:07 +0100

toilet (0.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * use dh_autotools-dev to update config.sub.

  [ Helmut Grohne]
  * sets PKG_CONFIG_LIBDIR correct for cross building (Closes: #876126)

 -- YunQiang Su <syq@debian.org>  Wed, 14 Mar 2018 12:44:09 +0800

toilet (0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS when building only architeture-independent packages
    (closes: #805961). Thanks to Santiago Vila for the bug report and the
    patch.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 22 Aug 2016 21:05:36 +0200

toilet (0.3-1) unstable; urgency=low

  * New upstream release.
  * This release includes some ASCII-only fonts (Closes: #560334).
  * debian/control: build-depend on libcaca 0.99.beta18 which fixes the
    terminal width setting (Closes: #636939 ).

 -- Sam Hocevar <sho@debian.org>  Fri, 06 Apr 2012 23:40:44 +0200
