=== debian/control ===
Source: toilet
Section: text
Priority: optional
Maintainer: Kirill Rekhov <krekhov.dev@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libcaca-dev (>= 0.99.beta18),
               zlib1g-dev,
               pkgconf
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/cacalabs/toilet
Vcs-Browser: https://salsa.debian.org/debian/toilet
Vcs-Git: https://salsa.debian.org/debian/toilet.git

Package: toilet
Architecture: any
Depends: toilet-fonts,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: figlet,
Replaces: caca-utils,
Description: Display large, colorful characters in text mode
 TOIlet prints text using large characters made up of smaller characters.
 It is similar to FIGlet but provides additional features such as
 Unicode support, color fonts, filters, and various export formats.
 .
 TOIlet can use FIGlet fonts and is mostly command-line compatible with FIGlet.

Package: toilet-fonts
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: toilet
Replaces: caca-utils
Description: Collection of TOIlet fonts
 TOIlet prints text using large characters made up of smaller characters.
 It is similar to FIGlet, but provides additional features such as
 Unicode support, color fonts, filters, and various export formats.
 .
 This package contains a set of fonts specifically for TOIlet.
